Search Results

Search results 1-3 of 3.

  • Quote from ryecoaaron: “On a fresh installation, installing the plugin from the web interface does fail although it is easily fixed by apt-get -f install and answer yes to the replace /etc/default/docker question. Installing docker-ce first is a bad idea because you might install a version of docker too new for the plugin and a downgrade might go badly. ” Cheers! That worked like a charm

  • Quote from geaves: “Remove/uninstall the plugin, then apt clean from OMV-Extras, disable Docker-ce, save, apt clean from OMV-Extras, then try again. Whilst this should work seamlessly I have seen users have problems installing Docker on a Pi but they have been able to install on a VM running OMV on another machine. ” Hi geaves, I did this. Afterwards I followed your instruction: Quote from geaves: “The process should be OMV-Extras -> Docker-ce -> Edit -> Enable -> Save this will bring up a progr…

  • Hey guys, I get a similar problem on my sytem. I use a Debian 4.9 (because there is no UEFI bootable version of OMV yet) and installed a OMV 4.1.15-1 (Arrakis) on top of it. I tried installing docker-gui via the webinterface. My Log is missing "Bad Gateway" and the first error seems to be in a different position. After unsuccesfull installation the webinterface info box with installer information is spamming: >>> *************** Error *************** <<< ************************************* Log…